<?php
namespace App\Controller;

use App\Controller\AppController;

/**
 * Application Controller
 *
 *
 * @method \App\Model\Entity\Application[]|\Cake\Datasource\ResultSetInterface paginate($object = null, array $settings = [])
 */
class ApplicationController extends AppController
{

    public function initialize()
    {
        parent::initialize(); // TODO: Change the autogenerated stub
        $this->Auth->allow(['privacyPolicy']);
    }

    public function privacyPolicy()
    {
    }
}
